@import url("https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i");

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}
input[type=date], input[type=datetime-local], input[type=email], input[type=month], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=time], input[type=url], select, textarea {
  color: black;
}


/* Material Icons Font (for MD theme) */
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/MaterialIcons-Regular.eot);
  /* For IE6-8 */
  src: local('Material Icons'),
    local('MaterialIcons-Regular'),
    url(../fonts/MaterialIcons-Regular.woff2) format('woff2'),
    url(../fonts/MaterialIcons-Regular.woff) format('woff'),
    url(../fonts/MaterialIcons-Regular.ttf) format('truetype');
}

@font-face {
  font-family: 'ccfont';
  src: url('../../fonts/ccfont.ttf?6018815') format('truetype');
  font-weight: normal;
  font-style: normal;
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}

/* Framework7 Icons Font (for iOS theme) */
@font-face {
  font-family: 'Framework7 Icons';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/Framework7Icons-Regular.eot");
  src: url("../fonts/Framework7Icons-Regular.woff2") format("woff2"),
    url("../fonts/Framework7Icons-Regular.woff") format("woff"),
    url("../fonts/Framework7Icons-Regular.ttf") format("truetype");
}

.f7-icons {
  font-family: 'Framework7 Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 25px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  font-feature-settings: "liga";
  text-align: center;
}



:root {
  --cw-primary-color: #bb2649;
  --f7-navbar-bg-color: #bb2649;
  --f7-navbar-link-color: var(--cw-colour-alt);
  --cw-secondary-color: #bb2649;
  --f7-list-chevron-icon-color: #bb2649;
  --swiper-navigation-color: #bb2649;
  --swiper-theme-color: #bb2649;
  --swiper-pagination-color: #bb2649;
  --f7-dialog-button-text-color: #bb2649;
  --f7-tabbar-link-active-border-color: #bb2649;
  --f7-navbar-height: 64px;
  --f7-page-navbar-offset: 10px;
  --f7-toolbar-bottom-shadow-image: none;
  --f7-list-item-title-text-color: black;
  --f7-page-bg-color: #e8e8f1;
  --card_color: #ebecf0;
  --box-shadow: 10px 10px 20px #d8d9dd, -10px -10px 20px #feffff;
  --cw-module-cover-color: #e8e8f1;
  --f7-theme-color: #bb2649;
  --f7-theme-color-rgb: 187, 38, 73;
  --f7-list-bg-color: #ebecf0;
  --f7-card-bg-color: #ebecf0;
  --card_header: #bb2649;
  --title_color: white;
}

/*.color {
      fill: var(--secondary_color);
}*/



h2 {
  font-size: 18px;
  display: block;
  font-weight: 600;
}

.barcontainer {
  width: 100%;
  height: 2px;
  margin-bottom: 4px;
  background: transparent;
  position: relative;
  overflow: hidden;
  /*border-radius: 10px;*/
}

.bar {
  height: 100%;
  width: 50%;
  background: var(--cw-primary-color);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  animation: growBar 0.5s ease forwards;
}

@keyframes growBar {
  0% {
    width: 0%;
  }

  100% {
    width: 60%;
    left: 20%;
    transform: none;
  }
}

.play-btn {
  width: 2.5rem;
  height: 2.5rem;
  background: rgba(255, 255, 255, 0.3);
  border: none;
  border-radius: 50%;
  color: white;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease;
}



.play-btn:hover {
  background: rgba(255, 255, 255, 0.5);
  transform: scale(1.1);
}


.moduleInactive {
  color: var(--cw-primary-color) !important;
  pointer-events: none;
}

.bimenu {
  margin-right: 12px;
}

.bimenu:hover {
  color: var(--cw-primary-color);
}

.sidebar-left-open {
  left: 0 !important;
}

#leftPanel {
  position: fixed;
  top: 24px;
  color: black;
  transition: left 0.3s ease-in-out;
  left: -400px;
  width: 360px;
  margin: 0 14px;
  border: 1px solid rgba(255, 255, 255, 0.25);
  border-top: 1px solid rgba(255, 255, 255, 0.4);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 4px 20px rgba(0, 0, 0, 0.5);
  background-color: var(--f7-page-bg-color);
  border-radius: 16px;
  height: calc(100% - 48px);
  z-index: 100;
}

.left_panel {
  left: 0;
  transform: matrix(1, 0, 0, 1, 0, 0);
}

.dialog {
  border-radius: 18px;
  border: 1px solid rgba(255, 255, 255, 0.5);
  backdrop-filter: blur(10px) saturate(100%);
  -webkit-backdrop-filter: blur(19px) saturate(180%);
  background: rgba(197, 197, 222, .85);
  color: white;

}

.dialog-inner {
  font-size: 18px;
}

.dialog-title {
  color: white;
  text-align: center;
  font-size: 24px;
}

.dialog-backdrop {
  background-color: transparent;
}

.md .dialog-input {
  padding: 0 6px;
}


.color {
  fill: var(--secondary_color);
}


.cc-icons {
  display: flex;
  width: 60px;
}

.menu {
  list-style: none;
  padding: 0;
  display: flex;
  flex-direction: column;
  background-color: white;
  border-radius: 18px;
  margin: 6px 12px 12px;
  /*height: calc(100% - 20px);*/
}

.menu li {
  margin: 0;

}

.menu li a {
  display: block;
  padding: 8px 20px;
  margin: 6px;
  border-radius: 12px;
  text-decoration: none;
  color: black;
  text-align: left;

  transition: background-color 0.3s ease, color 0.3s ease;

}

.menu li a:hover {
  background-color: var(--f7-page-bg-color);
  color: var(--cw-secondary-color);
  cursor: pointer;

}

.menu-inactive {
  color: silver !important;
  pointer-events: none;
}

a {
  color: var(--swiper-navigation-color);
}

.color-icon {
  color: white;
}

.custom-accordion-block {
  padding-bottom: 10px;
}

.custom-accordion-title {
  background-color: var(--card_color);
  padding: 10px;
  font-size: 16px;
  cursor: pointer;
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
  position: relative;
  background-image: url(../img/chevron_down.svg);
  background-size: 20px auto;
  background-position: calc(100% - 16px);
  background-repeat: no-repeat;
}

.custom-accordion-content {
  /*padding: 0 40px;*/
  height: 0;
  overflow: hidden;
  position: relative;
  transition-duration: 0.3s
}

.custom-accordion-content h3 {
  display: none;
}

.custom-accordion-active-title {
  background-color: #000000;
  color: var(--f7-block-text-color);
}

.quiz-icon {
  font-weight: 500;
  height: 24px;
  width: 24px;
  border: 1px solid black;
  border-radius: 12px;
  margin: 2.5px;
  line-height: 24px;
  font-size: 20px;
  color: black;
}

.swiper-pagination-bullet {
  width: 20px;
  height: 20px;
  text-align: center;
  line-height: 20px;
  font-size: 12px;
  color: #000;
  opacity: 1;
  background: rgba(0, 0, 0, 0.2);
  outline-color: transparent;
  outline-width: 0;
}

.swiper-pagination-bullet-active {
  color: #fff;
  background: var(--f7-list-chevron-icon-color);
}

.navbar {
  height: 64px !important;
}

/* form templae3 */

h2 {
  display: none;
}

h4 {
  display: block;
  font-size: 1.5em;
  margin-block-start: 0.83em;
  margin-block-end: 0.83em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-weight: bold;
}

.toolbar-top {
  top: 64px !important;
}

.box .list ul {
  background-color: var(--card_color);
}

.primary_color {
  background-color: var(--cw-primary-color);
}

.secondary_color {
  background-color: var(--cw-secondary-color);
  color: white;
}



h1 {
  display: none !important;
}

@media only screen and (max-device-width: 480px) {
  img {
    width: 100% !important;
    height: auto !important;
  }
}

img {
  max-width: 640px !important;
  margin: 0 auto !important;
  display: block !important;
}

#module-menu {
  padding: 3rem 2rem;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  opacity: 1;
}

#module-menu h2 {
  font-size: 1.5rem;
  line-height: 1.4;
  letter-spacing: 0.5rem;
  text-align: center;
  text-transform: uppercase;
  max-width: 560px;
  margin: 0 auto;
  display: block !important;
}

#module-cover {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 50000;
  background-color: var(--cw-module-cover-color);
  opacity: 1;
  transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -webkit-transition: opacity 1s ease-in-out;
}

.go-back {
  background-size: 32px;
  background-repeat: no-repeat;
  background-position: 6px center;
  background-image: url(../img/arrow_left.svg);
  float: left;
  line-height: 48px;
  text-align: left;
  padding-left: 40px;
  display: block;
}

.go-next {
  background-size: 32px;
  background-repeat: no-repeat;
  background-position: calc(100% - 6px) center;
  background-image: url(../img/arrow_right.svg);
  float: right;
  line-height: 48px;
  text-align: right;
  display: block;

}

.go-bar {
  margin: 0;
  position: fixed;
  width: 100%;
  top: 64px;
  z-index: 1001;
  background-color: #efefef;
  line-height: 48px;
}


.box h3 {
  text-align: center;
  line-height: 40px;
  font-size: 18px;
  margin-bottom: 0 !important;
}

.box h3 strong {
  font: weight 500;
}

.box h4 {
  text-align: center;
  line-height: 40px;
  font-size: 18px;
  margin-bottom: 0 !important;
}

.box h4 strong {
  font: weight 500;
}

.box strong {
  border-width: 2px;
  border-top-style: groove;
  width: calc(100% + .75em);
  display: block;
  margin-left: -.75em;
  margin-right: 0;
  padding-left: .75em;
  padding-top: 4px;

}

/*.inline-link {
  padding: 2px 28px 2px 2px;
  background-color: var(--cw-secondary-color);
  color: white;
  border-radius: 4px;
  cursor: pointer;
}*/

.inline-link {
  color: var(--cw-secondary-color);
  cursor: pointer;
  font-weight: 500;
  padding-right: 20px;
  display: inline-block;
}


.pdf {
  background-image: url(../img/pdf.svg);
  background-size: 19px;
  background-repeat: no-repeat;
  background-position: right center;
}

.docx,
.pptx,
.xlsx {
  background-image: url(../img/office.svg);
  background-size: 19px;
  background-repeat: no-repeat;
  background-position: right center;
}

.youtube {
  background-image: url(../img/youtube.svg);
  background-size: 19px;
  background-repeat: no-repeat;
  background-position: right center;
}

.html {
  background-image: url(../img/link.svg);
  background-size: 12px;
  background-repeat: no-repeat;
  background-position: right center;
}

.info {
  background-image: url(../img/info.svg);
  background-size: 18px;
  background-repeat: no-repeat;
  background-position: center;
  width: 18px;
  height: 18px;
  display: inline-block;
  margin-bottom: -4px;
  cursor: pointer;
}

th,
td {
  border-top: 0.2pt solid darkgray !important;
  border-bottom-width: 0 !important;
  line-height: 24px;
  vertical-align: top;
}

th {
  vertical-align: top;
}



table {
  min-width: 600px;
  margin: 0 auto;
  border-collapse: collapse;
}

table thead tr {
  text-align: center;
}

table thead tr th:first-child {
  text-align: left;
  padding-left: 10px;
}

table th,
table td {
  padding: 8px 10px;
  text-align: center;
}

table td:first-child {
  text-align: left;
}

table tbody tr {
  border-bottom: 1px solid darkgray;
}

table tr td:nth-child(n + 2) .left {
  display: block;
  text-align: right;
  overflow: auto;
}

table tr td:nth-child(n + 2) .right {
  width: 50%;
  float: right;
  text-align: left;
}




.styled-table1 {
  min-width: 600px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
  border-bottom: 2px solid var(--cw-primary-color);
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  border-collapse: initial;
}


.styled-table1 thead tr {
  background-color: var(--cw-primary-color);
  color: #ffffff;
  text-align: center;
}



.styled-table1 thead tr th:first-child {
  text-align: left;
  border-top-left-radius: 10px;
}

.styled-table1 thead tr th:last-child {
  border-top-right-radius: 10px;
}

.styled-table1 th,
.styled-table1 td {
  padding: 12px 15px;
  text-align: center;
}

.styled-table1 td:first-child {
  text-align: left;
}

.styled-table1 tbody tr {
  border-bottom: 1px solid #dddddd;
}

.styled-table1 tbody tr:nth-of-type(even) {
  background-color: #f3f3f3;
}

.styled-table1 tbody tr:last-of-type {
  border-bottom: 2px solid var(--cw-primary-color);
}


.styled-table1 tr td:nth-child(n + 2) .left {
  display: block;
  text-align: right;
  overflow: auto;
}

.styled-table1 tr td:nth-child(n + 2) .right {
  width: 50%;
  float: right;
  text-align: left;
}


.styled-table2 {
  min-width: 600px;
  border-bottom: 2px solid silver;
  border-top-right-radius: 12px;
  border-top-left-radius: 12px;
  background-color: #e0e0e0;
  border-collapse: initial;
}


.styled-table2 thead tr {
  background-color: silver;
  color: #000000;
  text-align: center;
}



.styled-table2 thead tr th:first-child {
  text-align: left;
  /*border-top-left-radius: 12px;*/
}


.styled-table2 th,
.styled-table2 td {
  padding: 12px 15px;
  text-align: center;
}

.styled-table2 td:first-child {
  text-align: left;
}

.styled-table2 tbody tr {
  border-bottom: 1px solid #dddddd;
}

.styled-table2 tbody tr:nth-of-type(even) {
  background-color: #f3f3f3;
}


.styled-table2 tr td:nth-child(n + 2) .left {
  display: block;
  text-align: right;
  overflow: auto;
}

.styled-table2 tr td:nth-child(n + 2) .right {
  width: 50%;
  float: right;
  text-align: left;
}



ol {
  margin-left: -24px;
  /*margin-top: -1rem;*/
}

blockquote {
  padding: 10pt;
  border-left: 4px solid var(--cw-secondary-color);
  margin: 14px;
}

.box {
  background-color: #f0f0f0;
  color: inherit;
  font-weight: inherit;
  font-size: inherit;
  border: 1px solid #f0f0f0;
  margin: 1.5em 0;
  padding: 0.75em;
}

.box p:last-of-type {
  margin-bottom: 0;
}

.box+p {
  text-indent: 0;
}

.box h1:first-of-type,
.box h2:first-of-type,
.box h3:first-of-type,
.box h4:first-of-type,
.box h5:first-of-type,
.box h6:first-of-type {
  margin-top: 0;
}

.box li p:last-of-type {
  margin-bottom: 0;
}

.box dl:first-of-type {
  margin-top: 0;
}

.box dl:last-of-type {
  margin-bottom: 0;
}

p.box {
  text-indent: 0;
}

.add_accordian {
  height: 2.6rem;
  background-color: rgba(0, 0, 0, .12);
  position: relative;
}

.accord-title {
  height: 2.6rem;
  line-height: 2.6rem;
  padding-left: 14px;
  font-weight: 500;
  font-size: 16px;
}

.accordpart {
  display: none;
  background-color: rgba(0, 0, 0, .12);
  padding: 0 16px 16px 16px;
  border-bottom-left-radius: 18px;
  border-bottom-right-radius: 18px;
}

.acc_down {
  z-index: 1000;
  background-image: url("../img/chevron_down.svg");
  background-size: 18px;
  background-repeat: no-repeat;
  background-position: center, center;
  background-color: white;
  border-radius: 50%;
  right: 0;
  width: 32px;
  height: 32px;
  position: absolute;
  cursor: pointer;
  margin: 4px
}

.cw-tip {
  width: 0px;
  height: 0px;
  position: absolute;
  background: transparent;
  border: 10px solid #eee;
}


.cw-tip-left {
  top: 10px;
  left: -25px;
  border-top-color: transparent;
  border-left-color: transparent;
  border-bottom-color: transparent;
}

.cw-dialogbox {
  position: relative;
  max-width: 85%;
  height: auto;
  margin: 20px 0;
  padding: 5px;
  background-color: #eee;
  border-radius: 3px;
  border: 5px solid #eee;
  left: 5%;
}

.cw-dialogbox .cw-message {
  min-height: 30px;
  border-radius: 3px;
  line-height: 1.6em;
  color: #797979;
}

.cw-dialogbox-animate {
  position: relative;
  max-width: 85%;
  height: auto;
  margin: 20px 0;
  padding: 5px;
  background-color: #eee;
  border-radius: 3px;
  border: 5px solid #eee;
  left: 5%;
  cursor: pointer;
}

.cw-dialogbox-animate .cw-message {
  min-height: 30px;
  border-radius: 3px;
  line-height: 1.6em;
  color: #797979;
  height: 46px;
  overflow: hidden;
  transition: height 0.2s ease-out;
}

.cw-input-2 {
  width: 100%;
  height: 126px;
  resize: none;
  margin: 10px 0;
  border-radius: 10px;
  border-color: var(--cw-secondary-color);
  border-width: 2px;
  border-style: solid;
  overflow: auto;
  outline: none;
  padding: 10px;
  font-size: 16px;
}

.cw-input-1 {
  width: 100%;
  height: 32px !important;
  margin: 10px 0 !important;
  border-radius: 10px !important;
  border-color: var(--cw-secondary-color) !important;
  border-width: 2px !important;
  border-style: solid !important;
  overflow: auto !important;
  outline: none !important;
  padding: 10px !important;
  font-size: 16px !important;
}

.cw-input {
  border-bottom: 0.4pt solid #aaa;
  min-height: 1em;
  margin-left: 1.5rem;
}

li::marker {
    color: var(--cw-secondary-color);
}

input[type="radio"] {
  display: none;
}

input[type="radio"]:not(:disabled)~label {
  cursor: pointer;
}

input[type="radio"]:disabled~label {
  color: #efefef;
  box-shadow: none;
  cursor: not-allowed;
}

.disableLink {
  color: var(--cw-primary-color);
  pointer-events: none;
}

label {
  height: 100%;
  display: block;
  background: rgba(210, 210, 210, 0.4);
  /*border-radius: 10px;
  padding: 0.5rem 2rem 0.5rem 1rem;
  margin-bottom: 1rem;*/
  text-align: left;
  position: relative;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

input[type="radio"]:checked+label {
  background: var(--cw-primary-color);
  color: white;
}

input[type="radio"]:checked+label::after {
  content: url(../img/checkmark.svg);
  background-size: 24px 24px;
  display: inline-block;
  font-size: 24px;
  position: absolute;
  top: calc(50% - 16px);
  right: -28px;
  transform: translateX(-50%);
  height: 32px;
  width: 32px;
  line-height: 32px;
  text-align: center;
  border-radius: 50%;
  background: white;
}

input[type="checkbox"] {
  display: none;
}

input[type="checkbox"]:not(:disabled)~label {
  cursor: pointer;
}

input[type="checkbox"]:disabled~label {
  color: #efefef;
  box-shadow: none;
  cursor: not-allowed;
}

input[type="checkbox"]:checked+label {
  background: var(--cw-primary-color);
  color: white;
}

input[type="checkbox"]:checked+label::after {
  content: url(../img/checkmark.svg);
  background-size: 24px 24px;
  display: inline-block;
  font-size: 24px;
  position: absolute;
  top: calc(50% - 16px);
  right: -28px;
  transform: translateX(-50%);
  height: 32px;
  width: 32px;
  line-height: 32px;
  text-align: center;
  border-radius: 50%;
  background: white;
}

.cw-activity-wrapper {
  position: relative;
  padding: 0 2px;
  margin: 2px;
}

.cw-activity-background {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #aaa;
  filter: blur(4px);
  -webkit-filter: blur(4px);
  z-index: -1;
  border-radius: 10px;
}

.cw-activity {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  border-radius: 10px;
  width: 100%;
  background-color: var(--card_color);
  margin-bottom: 1.5rem;
}

.cw-activity-data {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  border-radius: 10px;
  width: calc(100% - 3rem);
  padding: 1.5rem;
  background-color: var(--card_color);
  margin-bottom: 1.5rem;
}

.cw-activity-data h3 {
  background-color: var(--cw-primary-color);
  color: white;
  line-height: 48px;
  height: 48px;
  text-align: center;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  margin: -1.5rem -1.5rem 1rem;
  font-size: 12pt;
}

.cw-activity-data h4 {
  background-color: var(--cw-primary-color);
  color: white;
  line-height: 48px;
  height: 48px;
  text-align: center;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  margin: -1.5rem -1.5rem 1rem;
  font-size: 12pt;
}

.cw-activity-data li {
  padding: 5px;
  border-bottom: 0.4pt solid #b4b4b4;
}

.cw-activity h3 {
  background-color: var(--cw-primary-color);
  color: white;
  line-height: 48px;
  height: 48px;
  text-align: center;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  margin: 0;
  margin-bottom: 20px;
  font-size: 12pt;
}

.cw-activity h4 {
  background-color: var(--cw-primary-color);
  color: white;
  line-height: 48px;
  height: 48px;
  text-align: center;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  margin: 0;
  margin-bottom: 20px;
  font-size: 12pt;
}

.cw-activity h1 {
  background-color: var(--cw-primary-color);
  color: white;
  line-height: 48px;
  margin: 0;
  text-align: center;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  margin-bottom: 20px;
}

.cw-activity ol,
.cw-activity ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.cw-activity>ol li {
  padding: 0.5rem 1rem 0.5rem 40px;
  border-bottom: 0.4pt solid #b4b4b4;
  margin-left: 0 !important;
}

.cw-activity ol ol {
  padding-left: 16px;
}

.cw-activity ol ol li {
  list-style-type: disc;
  padding: 0;
  margin: 0;
  border-bottom-width: 0;
}

.cw-activity ol li p {
  margin: 0 0.5rem 0 0;
}

.cw-activity ol li:last-child {
  border-width: 0;
}

.cw-activity ul {
  margin-top: -0.5rem;
  list-style-type: lower-alpha;
  border-bottom: 0.4pt solid #b4b4b4;
  padding: 0.5rem 0.5rem 0.5rem 3.5rem;
}

.cw-activity ul li {
  list-style-position: outside;
  padding: 0 0.5rem;
  border-width: 0;
}

.cw-activity ul li p {
  padding: 0;
  margin: 0;
  border-width: 0;
}

.cw-activity ul li:last-child {
  padding-bottom: 0;
}

/*.cw-activity p {
  padding: 8px 0;
  margin: 32px 0 0 0;
  border-bottom: 0.4pt solid #b4b4b4;
}*/

.cw-activity blockquote {
  padding: 10pt;
  border-left: 4px solid var(--cw-secondary-color);
  margin-left: -10px;
  font-size: 9pt !important;
}

.continue {
  background-color: #eee;
  color: var(--cw-primary-color);
  cursor: pointer;
  line-height: 2.6rem;
  width: 100%;
  border: none;
  text-align: center;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  margin-top: 16px;
}

.active,
.continue:hover {
  background-color: #ccc;
}

/*
.continue-panel {
  padding: 0 18px;
  background-color: white;
  display:none;
}*/


.continue-panel {
  position: fixed;
  max-width: 720px;
  height: 0;

}


.activity-bar {
  position: absolute;
  top: 112px;
  left: 0;
  width: 100%;
  height: 48px;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  line-height: 48px;
  background-color: #ececec;
}

.activity-bar-item {
  margin: 8px;
  height: 32px;
  width: 32px;
  border-radius: 100%;
  text-align: center;
  line-height: 32px;
  font-size: 14px;
  color: #000;
  background-color: rgba(0, 0, 0, 0.2);
  cursor: pointer;
}

.activity-bar-item-active {
      color: var(--secondary_color);
      background: white;
    }

.activity-bar:after {
  content: '';
  position: absolute;
  background-color: rgba(0, 0, 0, .12);
  display: block;
  z-index: 15;
  top: auto;
  right: auto;
  bottom: 0;
  left: 0;
  height: 1px;
  width: 100%;
  -webkit-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
}

.activity-block {
  margin-top: 48px;
}

.slider {
      -webkit-appearance: none;
      appearance: none;
      width: 100%;
      height: 15px;
      height: 10px;
      margin: 10px 0;
      border-radius: 5px;
      background: #d3d3d3;
      outline: none;
      opacity: 1;
      position: relative;
      z-index: 1000;
    }

    .slider::-webkit-slider-thumb {
      -webkit-appearance: none;
      appearance: none;
      width: 25px;
      height: 25px;
      border-radius: 50%;
      background: var(--cw-secondary-color);
      cursor: pointer;
    }

    .slider::-moz-range-thumb {
      width: 25px;
      height: 25px;
      border-radius: 50%;
      background: var(--cw-secondary_color);
      cursor: pointer;
    }

.slider-block {
  width: 100%;
  margin: 0 !important;
  height: calc(100% - 160px);
  top: 160px;
  left: 0;
  position: absolute;
  padding: 0 !important;
}

.swiper-container {
  height: 100% !important;
}

.swiper-slide {
  overflow-y: auto;
}

.item-inner-update:after {
  content: '';
  position: absolute;
  background-color: var(--f7-list-item-border-color);
  display: block;
  z-index: 15;
  top: auto;
  right: auto;
  bottom: 0;
  left: 0;
  height: 1px;
  width: 100%;
  transform-origin: 50% 100%;
  transform: scaleY(calc(1 / var(--f7-device-pixel-ratio)));
}


.left_aside {
  float: left;
  width: 20vw;
  margin-top: 5mm;
  margin-left: -10mm;
  margin-right: 5mm;
  padding: 10px;
  background-color: rgba(0, 0, 0, .05);
}

.right_aside {
  float: right;
  width: 20vw;
  margin-top: 5mm;
  margin-right: -10mm;
  margin-left: 5mm;
  padding: 10px;
  background-color: rgba(0, 0, 0, .05);
}

.newspaper_2 {
  padding: 15px;
  -webkit-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 40px;
  column-gap: 40px;
  -webkit-column-rule: 1px solid lightgrey;
  column-rule: 1px solid lightgrey;
}

.newspaper_2 ul {
  margin: 0;
}

.newspaper_2 ul li:first-child p {
  margin-top: 0;
}

.newspaper_2 p:first-child {
  margin-top: 0;
}

.newspaper_3 p:first-child {
  margin-top: 0;
}

.newspaper_3 {
  padding: 15px;
  -webkit-column-count: 3;
  column-count: 3;
  -webkit-column-gap: 40px;
  column-gap: 40px;
  -webkit-column-rule: 1px solid lightgrey;
  column-rule: 1px solid lightgrey;
}

.newspaper_3 ul {
  margin: 0;
}

.newspaper_3 ul li:first-child p {
  margin-top: 0;
}

.caption {
  text-transform: lowercase;
  font-weight: 400;
  font-variant: small-caps;
  font-size: 18px;
}

h5,
h6 {
  font-size: 14px;
  font-weight: 700;
  line-height: 21px;
}


.swiper-button-prev:focus,
.swiper-button-next:focus {
  outline: 0;
}

.number-list {
  color: #fff;
  list-style-type: none;
}

.number-list li {
  position: relative;
  font-size: 18px;
  margin-bottom: 20px;
}

.number-list li p {
  font-size: 14px;
  padding-left: 60px;
  color: #555;
}

.number-list span {
  position: absolute;
  background-color: var(--cw-secondary-color);
  border-radius: 50%;
  width: 28px;
  height: 28px;
  text-align: center;
  line-height: 28px;
  color: white;
}

.number-list strong {
  color: var(--cw-secondary-color);
}

.tooltip {
  max-width: 180px;
  font-size: 14px !important;
}

.cw-tooltip {
  color: #000000;
  outline: none;
  cursor: pointer;
  text-decoration: none;
  position: relative;
}

.cw-tooltip div {
  margin-left: -999em;
  position: absolute;
}

.cw-tooltip:hover div {
  border-radius: 5px 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
  position: absolute;
  left: 0em;
  top: 2.5em;
  z-index: 999999;
  margin-left: -125px;
  width: 250px;
  line-height: 16px;
  text-align: left;
  color: black;
}

.cw-tooltip:hover img {
  border: 0;
  margin: -10px 0 0 -55px;
  float: left;
  position: absolute;
}

.cw-tooltip:hover b {
  font-size: 1.25em;
  /*font-weight: bold;
  display: block; padding: 0.2em 0 0.6em 0;*/
}

.classic {
  padding: 0.8em 1em;
  background: #ECECEC;
  border: 1px solid silver;
}

.boxfade {
  opacity: 0;
  transition: 1s ease-in-out;
  -moz-transition: 1s ease-in-out;
  -webkit-transition: 1s ease-in-out;
}

.visible {
  opacity: 1;
}

.wordpower {
  max-width: 280px;
  width: 25%;
  float: right;
  padding: 16px 5px;
  right: -16px;
  border-left: var(--cw-secondary-color) 1pt dotted;
}

.size-16 {
  font-size: 16px;
  cursor: pointer;
}

.size-clip {
  height: 24px !important;
  cursor: default;
  width: 80px;
}

.glossary table {
  width: 100% !important;
}

.glossary table th,
table td {
  padding: 8px 10px;
  text-align: left;
}

.cw-infobox-wrapper {
  position: relative;
  padding: 0 2px;
  margin: 2px 2px 16px 2px;
}

.cw-infobox-background {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #aaa;
  -webkit-filter: blur(4px);
  filter: blur(4px);
  z-index: -1;
  border-radius: 10px;
}

.cw-infobox {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  border-radius: 10px;
  width: 100%;
  background-color: #fff;
}

.cw-infobox h3 {
  background-color: var(--cw-primary-color);
  color: white;
  line-height: 48px;
  height: 48px;
  text-align: center;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  margin: 0;
  font-size: 12pt;
}

.cw-infobox h1 {
  background-color: var(--cw-primary-color);
  color: white;
  line-height: 48px;
  margin: 0;
  text-align: center;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.cw-infobox p {
  padding-left: 2rem;
  margin-bottom: 0;
  font-weight: 500;
}

.cw-infobox ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
  list-style-position: inside;
}

.cw-infobox ul li {
  padding: 0.4rem 2rem;
  margin-left: 0 !important;
  border-bottom: 0.4pt solid #b4b4b4;
}

.cw-infobox ul li:last-child {
  border-width: 0;
  border-bottom-width: 0;
}

.cw-infobox ol {
  counter-reset: my-awesome-counter;
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}

.cw-infobox ol li {
  counter-increment: my-awesome-counter;
  position: relative;
  border-bottom: 0.4pt solid #b4b4b4;
  padding-left: 1.5rem !important;
}

.cw-infobox ol li:last-child {
  padding-bottom: 0 !important;
  border-bottom-width: 0;
}

.cw-infobox ol li::before {
  content: counter(my-awesome-counter) ".";
  position: absolute;
  left: 0;
}

.cw-infobox-indent {
  margin-left: 2.5rem !important;
  list-style-type: disc !important;
  list-style-position: inside !important;
}

.cw-infobox-indent li {
  padding-left: 0.5rem !important;
}

.captionBreak {
  font-size: 1em;
  font-weight: 400;
  font-style: italic;
}

.tabs-animated-wrap>.tabs {
  background-color: white;
}

.chat {
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  width: 520px;
  height: 640px;
  padding: 5px;
  border-radius: 25px;
  background: rgb(154, 154, 154);
  align-self: center;
  margin-left: 60px;
  position: relative;
  box-sizing: border-box;
  margin: 10px auto;
}

.chat .iframe-wrapper {
  position: relative;
  border-radius: 12px;
  overflow: hidden;
  height: 100%;
}

.chat iframe {
  height: 100%;
  display: block;
  width: 100%;
  border-radius: 20px;
}

.accordpart>ul {
  list-style-type: disc;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 15px !important;
  background-color: transparent;
}

.cw-activity-data>ul {
  list-style-type: disc;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 15px !important;
  background-color: transparent;
}

accordion-item-content>ul {
  list-style-type: disc;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 15px !important;
  background-color: transparent;
}

.tooltip {
  max-width: 180px;
  font-size: 14px !important;
}

.cw-tooltip {
  color: #000000;
  outline: none;
  cursor: pointer;
  text-decoration: none;
  position: relative;
}

.cw-tooltip div {
  margin-left: -999em;
  position: absolute;
}

.cw-tooltip:hover div {
  border-radius: 5px 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
  position: absolute;
  left: 0em;
  top: 2.5em;
  z-index: 999999;
  margin-left: -125px;
  width: 250px;
  line-height: 16px;
  text-align: left;
  color: black;
}

.cw-tooltip:hover img {
  border: 0;
  margin: -10px 0 0 -55px;
  float: left;
  position: absolute;
}

.cw-tooltip:hover b {
  font-size: 1.25em;
  /*font-weight: bold;
  display: block; padding: 0.2em 0 0.6em 0;*/
}

.classic {
  padding: 0.8em 1em;
  background: #ECECEC;
  border: 1px solid silver;
}

#dropbox {
  height: 58px;
  background: white;
  text-align: center;
  line-height: 60px;
  border-width: 1px;
  border-color: black;
  border-style: dashed;
  color: rgba(0, 0, 0, .26);
  font-size: 16px;
  margin: 20px 20px;
}

#theprogress {
  width: 0;
  margin-top: -2px;
  height: 4px;
  background: var(--cw-colour-alt);
  line-height: 2px;
  position: relative;
}

/*-- ul/li menu system --*/
.MenuList {
  padding: 0;
  margin: 0;
  list-style-type: none;
  color: #000;
  font-weight: 400;
  font-size: 14px;
  width: 100%;
}

.MenuListLi {
  padding: 0 8px;
  margin: 0;
  list-style-type: none;
  width: 100%;
  color: #000;
  font-weight: 400;
  font-size: 14px;
}

.MenuListLi li {
  padding: 18px 28px 10px 10px;
  border-bottom: 1px solid #c7c7c7;
}


.MenuList li:before {
  display: inline-block;
  margin-left: 18px;
  width: 28px;
}

.MenuList li:last-child {
  border: none;
}

.MenuList h3 {
  background-color: #c7c7c7;
  padding: 4px 0px 4px 18px;
  font-size: 16px;
  font-weight: 700;
  margin: 0px;
  top: -1px;
  position: relative;
}

.MenuList h5 {
  background-color: #f5f5f5 !important;
  padding: 18px;
  font-size: 16px;
  font-weight: 300;
  margin: 0px;
  top: -1px;
  position: relative;
}

.MenuList h4 {
  font-weight: 700;
  font-size: 14px;
  margin: 0px;
}

.MenuList li a {
  border-bottom: 1px solid #c7c7c7;
  background-image: url('../img/chevron_right.svg');
  background-position: right 12px center;
  background-repeat: no-repeat;
  background-size: 18px;
  padding: 10px 28px 10px 18px;
}



.MenuList a:link {
  text-decoration: none;
  display: block;
  color: black;
  /*#f16522;*/
}

.MenuList a:visited {
  text-decoration: none;
  display: block;
  color: black;
  /*#f16522;*/
}

.MenuList a:active {
  text-decoration: none;
  display: block;
  background: #e0e0e2;
  background-image: url('../img/chevron_right.svg');
  background-position: right 12px center;
  background-repeat: no-repeat;
  background-size: 18px;
}


.MenuList img {
  margin: 10px;
  padding: 2px;
  vertical-align: middle;
  width: 32px;
  height: 32px;
  line-height: 46px;
}

.scrollFade {
  opacity: 1;
  pointer-events: all;
}

.scrollFade--hidden {
  opacity: 0;
  pointer-events: none;
}

.scrollFade--visible {
  opacity: 1;
  pointer-events: all;
}

.scrollFade--animate {
  transition: opacity 0.4s ease-in-out;
}



.bi-info-circle-fill::before {
    content: "" !important;
}